» Ubuntu » Paketit

Error

two or more packages specified (gnome-app-install quantal)